Reviews (1)

    • 6.1 years ago
      vsheremet
      On the first lab - OraWinApp - I got the exception "The provider is not compatible with the version of Oracle client". OS: Win7 VS 2008 Reference added: Oracle.DataAccess.dll ver. 2.112.2.0 I tried to add a different reference to ver. 4.xx.xx.xx but the app doesn't even compile. What's wrong?
      • tia.hu
        3.2 years ago
        if u need turbocharger pls contact me qq:2539663151 Skype:anna.zhang54 Email:anna.zhang@jiamparts.com more details pls log in:www.turbochargerx.com/?sid=FC30D4FC

     

    Favorited

    Email this Page

    Facebook

    Twitter

    Google Plus One

    Buttons